Magento 2.3 Compatibility

I’ve upgraded to Magento 2.3 and am using MegaMall 1.1.1 but am having problems with compilation https://prnt.sc/m6646x

3 answers

Profile photo of Ziven Staff 85830.00 $tone January 15, 2019
Public

Hi There,

I’ve upgraded to Magento 2.3 and am using MegaMall 1.1.1 but am having problems with compilation https://prnt.sc/m6646x

In the new theme version, we already removed this file: app\design\frontend\Ubertheme\megamall\Magento_Checkout\web\css\source\module\checkout\_tooltop.less.
Thus, when you install our theme to overwrite the old version you downloaded before, such .less file still remains.
So, please remove the file at: app\design\frontend\Ubertheme\megamall\Magento_Checkout\web\css\source\module\checkout\_tooltop.less
Once done, you run the code compilation again. 
If the issue still persists, please let us know how it goes then. 
Best Regards,
Ziven.

#1
Profile photo of ubdev Staff 32680.00 $tone January 17, 2019
Public

Hi Sean, 
Glad that it helps. 
In case you have any additional question, please do let us know. 
Meanwhile, we wonder if you are planning to set up one step checkout functionality for your instance? If you do, please take a look at our UB One Step Checkout extension. We will consider an exclusive discount if you find the extension a good fit.
Regards,
Ubertheme team

#3

Please login or Register to Submit Answer

Written By

Comments